
/* =========== TOOLS =========== */
@font-face {
    font-family: 'LIMO_BOLD';
    src: url('assets/fonts/champagne__limousines_bold-webfont.eot');
    src: url('assets/fonts/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('assets/fonts/champagne__limousines_bold-webfont.woff') format('woff'),
         url('assets/fonts/champagne__limousines_bold-webfont.ttf') format('truetype'),
         url('assets/fonts/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LIMO_ITALIC';
    src: url('assets/fonts/champagne__limousines_italic-webfont.eot');
    src: url('assets/fonts/champagne__limousines_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/champagne__limousines_italic-webfont.woff2') format('woff2'),
         url('assets/fonts/champagne__limousines_italic-webfont.woff') format('woff'),
         url('assets/fonts/champagne__limousines_italic-webfont.ttf') format('truetype'),
         url('assets/fonts/champagne__limousines_italic-webfont.svg#champagne__limousinesitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LIMO_REG';
    src: url('assets/fonts/champagne__limousines-webfont.eot');
    src: url('assets/fonts/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/champagne__limousines-webfont.woff2') format('woff2'),
         url('assets/fonts/champagne__limousines-webfont.woff') format('woff'),
         url('assets/fonts/champagne__limousines-webfont.ttf') format('truetype'),
         url('assets/fonts/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* --- OVERRIDING GUTTERS --- */

.container {
padding-right: !important;
padding-left: !important;
}

.row {
margin-right: !important;
margin-left: !important;
}

.row .col-xs-1, .row .col-sm-1, .row .col-md-1, .row .col-lg-1,
.row .col-xs-2, .row .col-sm-2, .row .col-md-2, .row .col-lg-2,
.row .col-xs-3, .row .col-sm-3, .row .col-md-3, .row .col-lg-3,
.row .col-xs-4, .row .col-sm-4, .row .col-md-4, .row .col-lg-4,
.row .col-xs-5, .row .col-sm-5, .row .col-md-5, .row .col-lg-5,
.row .col-xs-6, .row .col-sm-6, .row .col-md-6, .row .col-lg-6,
.row .col-xs-7, .row .col-sm-7, .row .col-md-7, .row .col-lg-7,
.row .col-xs-8, .row .col-sm-8, .row .col-md-8, .row .col-lg-8,
.row .col-xs-9, .row .col-sm-9, .row .col-md-9, .row .col-lg-9,
.row .col-xs-10, .row .col-sm-10, .row .col-md-10, .row .col-lg-10,
.row .col-xs-11, .row .col-sm-11, .row .col-md-11, .row .col-lg-11,
.row .col-xs-12, .row .col-sm-12, .row .col-md-12, .row .col-lg-12 {
padding-right: !important;
padding-left: !important;
}

/* --- IMAGES (RESPONSIVE) --- */

.main img { display:block;max-width:100%;height:auto; }
.main img.alignleft { float:left;margin: 0 20px 10px 0 ; }
.main img.alignright { float:right;margin: 0 0 10px 20px ; }
.main img.aligncentre { margin: 0 auto; }

/* --- VIDEO (RESPONSIVE) --- */

.videowrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 15px;
}

.videowrap iframe,
.videowrap object,
.videowrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --- MAP (RESPONSIVE) --- */

.mapwrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 15px;
}

.mapwrap iframe,
.mapwrap object,
.mapwrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --- SOCAL (RESPONSIVE) --- */

.socialwrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.socialwrap iframe,
.socialwrap object,
.socialwrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --- GALLERY (RESPONSIVE) ---*/

.gallery {
  margin-right: -10px !important;
  margin-left: -10px !important;
}

.gallery .gallery-item {
  float: left;
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.gallery-columns-8 .gallery-item {
  width: 12.5%;
}

.gallery-columns-7 .gallery-item {
  width: 14.2857142857%;
}

.gallery-columns-6 .gallery-item {
  width: 16.6666666667%;
}

.gallery-columns-5 .gallery-item {
  width: 20%;
}

.gallery-columns-4 .gallery-item {
  width: 25%;
}

.gallery-columns-3 .gallery-item {
  width: 33.3333333333%;
}

.gallery-columns-2 .gallery-item {
  width: 50%;
}

.gallery-columns-1 .gallery-item {
  width: 100%;
}

.gallery .gallery-item img {
  display: block;
  height: auto;
  max-width: 100%;
  border: 5px #efefef solid;
}

@media (max-width: 768px) {

  .gallery .gallery-item {
  width: 50%; /* Determines how many to show in a row */
  }

}

/* --- SOCIAL ICONS - BUTTONS --- */

.list-social {
  margin-left: 0;
}

.list-social li {
  padding: 0;
}

.btn-social {
  padding: 0;
  margin: 0;
  display: block;
  border: none;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(0,0,0,0.45);
  border-radius: 100% !important;
}

.btn-social:hover,
.btn-social:focus,
.btn-social:active,
.btn-social.active {
  color: #fff;
  -moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.5);
  -webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.5);
  box-shadow:inset 0px 0px 10px rgba(0,0,0,0.5);
}

.btn-facebook {
  background: #3b5998;
}

.btn-twitter {
  background: #2CAAE2;
}

.btn-google-plus {
  background: #DC4B31;
}

.btn-linkedin {
  background: #00659B;
}

.btn-youtube {
  background: #ED2400;
}

.btn-pinterest {
  background: #CE2021;
}

.btn-instagram {
  background: #6B5245;
}

/* --- WIDGETS - IMAGE --- */

.widget_simpleimage .panel-heading { display: none; }
.widget_simpleimage .panel-body { padding: 0 !important; }
.widget_simpleimage p {margin: 0;}
.widget_simpleimage img { display:block;max-width:100%;height:auto; }


/* =========== STYLES - Global =========== */

/* --- PAGE --- */

body {
font-family: 'LIMO_REG', sans-serif;
    color: #3C3A3A;
    font-weight: 400;
    font-size: 20px;
}

/* --- LINKS --- */

a {

}

a:hover,
a:focus {

}

/* --- BUTTONS --- */

.btn {

}

.btn-xs {

}

.btn-sm {

}

.btn-default {
background-color:#0BBAB4;
border:none;
color:#fff;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
outline:none;;
color:#0BBAB4;
}

.btn-action {
  background: red;
  color: white;
}

.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active {
  background: white;
  color: red;
}

/* --- HEADINGS --- */

h1,
h2,
h3,
h4,
h5,
h6 {

}

h1 {
  margin-top:0;
}

/* --- LEAD --- */

.lead {

}

/* --- WELL --- */

.well {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* --- PANEL --- */

.panel {

}

.panel .panel-heading {

}

/* --- FORMS --- */

.form-group {
  margin-bottom: 10px;
}

.form-group .form-control {

}

.form-group .form-control:focus {
  border-color: ;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-group textarea.form-control {
  height: 100px;
}

/* --- WELL - TESTIMONIALS --- */

.list-testimonial li {
  margin-bottom: 20px;
}

.well-testimonial .fa {
  display: block;
  text-align: right;
  font-size: 60px;
}

.well-testimonial .review {
  font-style: italic;
  display: block;
  margin-bottom: 15px;
}

.well-testimonial .author {
  font-weight: bold;
}

/* --- LIST - TICKS --- */

.list-ticks li {

}

.list-ticks li i {

}


/* =========== STYLES - Sections =========== */

/* --- HEADER --- */
.header{
  background-color:#0BBAB4;
}
.logo {
  margin: 20px 0 0 0;
}

.quickcontact {
  margin-top: 40px;
}

/* --- BANNER --- */

.banner {
  clear:both;
}
.bannerwrap{height:300px; background-size:cover;background-attachment: fixed; background-repeat: no-repeat; background-position: bottom center;  color:#fff; text-shadow:1px 1px 0px rgba(0,0,0,0.2); -webkit-text-shadow:1px 1px 0px rgba(0,0,0,0.2); -moz-text-shadow:1px 1px 0px rgba(0,0,0,0.2);}

.bannerwrap .title-wrap{ margin:7% 5% 0 5%;}
.bannerwrap h1{font-size:48px; text-transform: uppercase;font-weight: 700;}
.bannerwrap .breadcrumbs a, .bannerwrap .breadcrumbs{font-size:18px; color:#fff;font-weight: 700; }
.bannerwrap .transparentwrap{background-color: rgba(20,20,20,0.35); min-height:300px;}

.clearfix{clear:both;}

/* --- SHOWCASE --- */

.showcase {
margin:0px;
padding-bottom:30px;
text-shadow:1px 1px 0px rgba(0,0,0,0.2); -webkit-text-shadow:1px 1px 0px rgba(0,0,0,0.2); -moz-text-shadow:1px 1px 0px rgba(0,0,0,0.2);
}
.showcasewrap{background-size:cover; background-repeat: no-repeat; background-attachment: scroll; background-position: center center;}
.showcasewrap h1{color:#fff; font-size:42px; text-transform: uppercase; margin:15px 0px; padding:0px;font-weight: 800; }
.shortdescription h3{color:#fff; font-size:24px; font-weight: 700;text-align: center; margin:20px 0px; }
.transparentwrap{background-color:rgba(11,186,180,0.75);}
.showcase-image{max-width:85%; height:255px; background-size:cover; background-repeat: no-repeat; background-position: center center; display:block; margin:0 auto -20px auto; border:10px solid rgba(11,186,180,0.75); border-radius:10px;
-webkit-border-radius:10px; -moz-border-radius:10px;}
.showcase h2{color:#fff; font-size:38px;text-transform: uppercase; font-weight: 700; }
.showcase-image .text-wrap{opacity:0; padding:5%; font-size:20px; color:#fff; line-height:1.2; font-weight: 700; max-height:255px; overflow: hidden; background-color:rgba(11,186,180,0.35); height:235px; text-align: justify}
.showcase-image:hover .text-wrap, .showcase-image:focus .text-wrap{opacity:1; transition:all 0.5s;}
.showcase .btn-default{color:#fff; font-size:22px; border:none; font-weight: 700; box-shadow: 2px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);}
.showcase .btn-default:hover{color:#0BBAB4; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none;}


.secondary-content-block{ background-size:cover; background-repeat: no-repeat; background-attachment: scroll; background-position: center center; text-shadow:1px 1px 0px rgba(0,0,0,0.2); -webkit-text-shadow:1px 1px 0px rgba(0,0,0,0.2); -moz-text-shadow:1px 1px 0px rgba(0,0,0,0.2);}
.secondary-content-block .transparentwrap{padding:50px 0px;background-color:rgba(22,22,22,0.35);}
.secondary-content-block h2{color:#fff; font-size:38px;text-transform: uppercase; font-weight: 700; border-bottom: 4px solid #0BBAB4; margin:0px 10% 15px 10%; line-height:1.6;}
.secondary-content-block .about-content{font-size:18px; color:#fff; font-weight: 700; padding:0px 10%; text-align: justify;}
.secondary-content-block .btn-default{color:#fff; font-size:22px;  margin:15px auto; max-width:140px; text-align: center; display:block; border:none; font-weight: 700; box-shadow: 2px 2px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.2); -moz-box-shadow: 2px 2px 1px rgba(0,0,0,0.2);}
.secondary-content-block .btn-default:hover{color:#0BBAB4; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none;}

.aboutwrap{background-color:rgba(11,186,180,0.45); margin:0%; padding:20px 0px;}
.secondary-content-block .aboutwrap .about-content{padding: 0px 5%;}
/* --- ENQUIRY FORM --- */
.enquiry-form {padding:10px 5%; background-color:rgba(11,186,180,0.45); text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none;}
.enquiry-form .gfield_label{display:none;}
.enquiry-form h2{border:none; margin:0px; }
.enquiry-form .gform_wrapper{max-width:100%; margin:0px !important;}
.enquiry-form .gform_wrapper .top_label input.large{width:100% !important;}
.enquiry-form .gform_wrapper textarea.medium{width:100% !important;}
.enquiry-form .gform_wrapper .gform_footer{padding:0px; margin:10px 0px 5px 0px;}
.enquiry-form input{background:rgba(255,255,255,0.75); border:none; padding:10px 10px !important;}
.enquiry-form input:focus, .enquiry-form input:active{outline:none;background-color:rgba(255,255,255,0.95); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;}

.enquiry-form textarea{background:rgba(255,255,255,0.75); border:none; padding:10px 10px !important;}
.enquiry-form textarea:focus, .enquiry-form textarea:active{outline:none; background-color:rgba(255,255,255,0.95); transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;}

.enquiry-form .gform_button, .enquiry-form .gform_button .btn{ background-color:#0BBAB4; color:#fff; font-size:18px !important; padding-left:15px; padding-right:15px; display:block; border:none; font-weight: 700; margin:0px; text-transform: uppercase;}

.enquiry-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin:4px 0px !important; padding:5px;}
.enquiry-form .gform_wrapper .top_label .gfield_error{width:100%;}
.enquiry-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin:0px !important; max-width:100% !important;}

.enquiry-form .gform_wrapper div.validation_error{width:100%; font-size: 14px; padding:5px; margin-bottom:10px; border-top:1px solid #790000; border-bottom:1px solid #790000;}
.enquiry-form .gform_wrapper li.gfield.gfield_error{background-color:rgba(255,223,224, 0.85); border:none !important;}
.enquiry-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{margin:3px 0px !important; padding:0px !important;}
.enquiry-form .gform_wrapper .instruction{margin-bottom:0px !important;}

.enquiry-form .gform_confirmation_message{font-size:28px; color:#fff;}

/* --- MAIN --- */

.content {margin-bottom:-1px;}
.page-content{padding:30px 7% 10px 7%; line-height: 1.8; font-weight: 700;}
.page-content h3{font-weight:700; line-height: 1.8; font-size:22px; margin-bottom: 35px; text-align: justify;}
.page-content p{margin-bottom: 35px; color: #888; letter-spacing: 0.5px; text-align: justify;}
.page-content a{color:#0BBAB4;}
.page-content ul{margin-bottom: 35px;}

.gallery-content{padding:0px 7% 10px 7%; margin-bottom: 35px;}
.gallery-content .col-sm-3{padding:5px;}
.gallery-content h3{font-weight:700; line-height: 1.8; font-size:22px; margin-bottom: 10px; text-align: justify; margin-top:0px;}
.gallery-content .gallery-img-wrap{border:5px solid #eee; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;}
.gallery-content .gallery-img-wrap:hover{border:5px solid rgba(11,186,180,0.75);}

.page-sidebar{padding:35px 0px;}
.page-sidebar .enquiry-form h2{border: none; margin: 0px; font-size: 36px; font-weight: 700; color: #fff; margin: 10px 0px; text-shadow:1px 1px 0px rgba(0,0,0,0.2); -webkit-text-shadow:1px 1px 0px rgba(0,0,0,0.2); -moz-text-shadow:1px 1px 0px rgba(0,0,0,0.2)}
.page-sidebar .enquiry-form{border: 10px solid rgba(11,186,180,0.75); border-radius: 10px;}
/* --- ASIDE --- */

.aside .panel {

}

.aside .panel-heading {

}

.aside .panel-body {

}

/* --- FOOTER --- */
.call-to-action{padding:30px 0px;}
.call-to-action h2{text-transform: uppercase; color:#0BBAB4; font-weight:700; margin:5px 0px;font-size:34px;}
.call-to-action .btn-default{font-weight: 700; font-size:22px; text-transform: uppercase; width:245px; display:block; margin:auto;}

.footer {
  font-size: 18px;
  color: #fff;
  background-color: #0BBAB4;
  padding:30px 0px;
}
.footer .logo{
    margin:20px auto 20px auto;
    display: block;
    max-width: 320px;
}
.footer a{color:#fff;}
.footer h3{margin:0px; line-height: 1.2;}
.footer .list-social{margin-top:15px;}
.footer .list-social li a i{font-size:28px; color:#A1D7CF;}
.footer .list-social li a i:hover{color:#fff;}

/* =========== STYLES - Media Query =========== */

/* X SMALL - ONLY (Phone) */

@media (max-width: 768px) {

  /* --- NAVIGATION --- */
  .navbar {
  background: #0ABAB4;
  color: #F2F2F2;
  }
  .navbar a {
  color: #F2F2F2;
  }
  .navbar .navbar-toggle {
  border-color: #F2F2F2;
  background: #F2F2F2;
  }
  .navbar .navbar-toggle .icon-bar {
  background-color: #0ABAB4;
  }
  .navbar .navbar-toggle:focus {
  border-color: #cccccc;
  background: #cccccc;
  color: #F2F2F2;
  }

  .navbar-header{background:#0ABAB4;}

  .navbar .nav>li>a:hover,
  .navbar .nav>li>a:focus {
  text-decoration: none;
  background-color: #ffffff;
  color: #0ABAB4;
  }
  .headerwrap h3{color:#fff; font-weight: 700; text-align: center; margin-top:10px; margin-bottom:20px;}
  /* Second Level */
  .sub-menu {
    display: none;
  }

  /* --- HEADER --- */
  .logo img { margin: 0 auto; }
  .btn-presstocall { padding: 10px 20px; font-size: 20px; margin:10px 0px; background-color:#0ABAB4; border:1px solid #0ABAB4;}
    .btn-presstocall:hover{color:#0ABAB4;}

  /* --- CONTENT --- */
  .main { margin-bottom: 20px; }

  /* --- FOOTER --- */
  .footer { text-align: center; }

}

/* SMALL - UP (Tablet + Desktop + Large Desktop) */

@media (min-width: 769px) {

  /* --- NAVIGATION --- */

  /* Global */
  .navbar { min-height: 40px;border-radius: 0; z-index: 70; margin:10px 0px 10px 0px;}
  .navbar a { text-decoration: none; transition: all 0.2s ease; }
  .headerwrap h3{color:#fff; font-weight: 700; text-align: right; margin-top:10px;}
  /* First Level */
  .navbar-nav>li {  }
  .navbar-nav>li>a  { padding: 10px 15px; color:#fff; text-transform:uppercase; font-size:22px; font-weight: 700; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
  .navbar-nav>li>a:hover { background: #fff; color: #0BBAB4; }

  /* Second Level */
  .navbar-nav ul.sub-menu { display: none; position: absolute; top: 100%; left: 0; padding:0; margin: 0; list-style:none; box-shadow: 0px 2px 3px rgba(0,0,0,0.4); } /* No need to change anything */
  .navbar-nav ul.sub-menu li { position: relative; float: left; width:250px; background: #0BBAB4; border-bottom: 1px solid #6BCACB; } /* Edit width, background and borders */
  .navbar-nav ul.sub-menu li:last-child{border-bottom:none;}
  .navbar-nav ul.sub-menu li a { display: block; padding: 5px 10px; background: transparent; color: #fff; } /* Edit padding, background and color */
  .navbar-nav ul.sub-menu li a:hover { background: #eee; color: #0BBAB4; } /* Edit hover background and color */
  .navbar-nav li:hover > ul.sub-menu {display:block; } /* What makes it display */
  .navigation{margin-top:70px;}
  /* --- HEADER --- */

  .quickcontact { text-align: right; }
  .quickphone{font-size:26px;}
  .quickphone a{color:#fff; font-weight: 700; text-decoration: none;}

  /* --- FOOTER --- */

  .site-credits {  }
.site-credits a{color:#fff;}
}

/* MEDIUM - UP (Desktop + Large Desktop) */

@media (min-width: 993px) {

}

/* SMALL - ONLY (Tablet) */

@media (min-width: 769px) and (max-width: 992px) {

}

/* MEDIUM - ONLY (Desktop) */

@media (min-width: 993px) and (max-width: 1200px) {

}

/* LARGE - ONLY (Large Desktop) */

@media (min-width: 1200px) {

  .container { width:1200px; }

}


@media (max-width:768px) and (orientation:landscape) {
	/* landscape-specific styles */
  .gallery-content .col-sm-3{    padding: 5px;
    width: 32% !important;
    float: left;}
}

.green-block {background-color:#0BBAB4;}
.limohire{font-family: 'LIMO_REG', sans-serif;text-shadow:1px 1px 0px #222; -webkit-text-shadow:1px 1px 0px #222; -moz-text-shadow:1px 1px 0px #222; }
.limohire h1{ color: #fff;
    font-weight: 700; font-family: 'LIMO_BOLD', sans-serif;
    font-size:62px;}
    .limohire h3{font-weight: 700;}
        .limohire .btn-default{background-color:#0BBAB4 !important;
        border:none; font-size:24px;
        color:#fff !important; font-weight: 700; margin-top:20px;}
